[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  color: rgb(34, 35, 38);
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  color: rgb(34, 35, 38);
}
[data-novi-id="17"]{
  font-weight: 700;
  color: rgb(32, 33, 36);
  text-transform: uppercase;
  
  
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgb(27, 28, 31);
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgb(23, 23, 26);
}
[data-novi-id="8"]{
  color: rgb(34, 35, 38);
}
[data-novi-id="7"]{
  color: rgb(34, 35, 38);
}
[data-novi-id="6"]{
  color: rgb(34, 35, 38);
}
[data-novi-id="5"]{
  color: rgb(34, 35, 38);
}
[data-novi-id="4"]{
  color: rgb(34, 35, 38);
}
[data-novi-id="3"]{
  font-weight: 700;
  color: rgb(32, 33, 36);
  text-transform: uppercase;
  
  
}
[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="1"] { font-weight: 700; }
[data-novi-id="0"] { font-weight: 700; }
